
.akl_menu_apps {

    @include akl-flex();
    color: $white;
    overflow: hidden;
    flex: 1 1 auto;
    align-items: center;

    .nav-pills {

        .nav-item {
            margin-right: 0.5rem;
        }

        :last-child.nav-item {
            margin-right: 0px;
        }

        .nav-item {
            .nav-link {
                padding: 0.75rem 1.25rem;
                font-size: 1rem;
                font-weight: 400;
                
                -webkit-transition: all 0.3s;
                transition: all 0.3s;

                font-size: 1rem;
                font-weight: 400;
                color: #fff;

                &:active, &.active, &.active:hover, &:hover {
                    background-color: #f8f9fa26;
                    -webkit-transition: all 0.3s;
                    transition: all 0.3s;
                }

                .nav-link-icon {
                    height: 48px;
                    width: 48px;
                    display: block;
                    margin: 0 auto 6px;
                    color: #fff;
                }

                .nav-link-title {
                    word-wrap: none;
                    text-align: center;
                }
            }
        }

        .view_more {
            height: 100%;
            display: none;
            width: 40px;
    
            .dropdown-toggle {
                height: 100%;
                @include akl-flex-center();
                color: white
            }
    
            .dropdown-menu {
                width: auto;
                max-width: 300px;
    
                &.show {
                    max-height: 300px;
                    min-width: inherit;
                    overflow: auto;
                    margin-top: 0;
                }
            }
        }
    }
}


@include media-breakpoint-down(md) {
    .akl_menu_apps {
        display: none !important;
    }

    .company_logo {
        display: none !important;
    }
}
